Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: thank you for the updated compat_linux, rpm2pkg, emulators/suse113*, etc.

Hi Dennis,

You are right. Adobe version is from 2008 (but was development
snapshot then). Your port has the earliest one of 9.X.

Pity :)

On Fri, Dec 10, 2010 at 3:16 PM, Dennis den Brok 
<> wrote:
> Piotr Adamus <> schrieb:
>> Are you able to check the plugin within firefox? As you confirmed
>> Flash works so that's a good sign.
> I did not check multimedia/adobe-flash-plugin, which is version
> 10, but multimedia/ns-flash (version 9) does not work for me with
> suse113 libraries while it does with suse100. This is a pity,
> because ns-flash has a current version while adobe-flash-plugin
> is hopelessly old.

Home | Main Index | Thread Index | Old Index